<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
  <url>
    <loc>https://hypertwist.app/</loc>
  </url>
  <url>
    <loc>https://hypertwist.app/browser</loc>
  </url>
  <url>
    <loc>https://hypertwist.app/features</loc>
  </url>
  <url>
    <loc>https://hypertwist.app/about</loc>
  </url>
  <url>
    <loc>https://hypertwist.app/resources</loc>
  </url>
  <url>
    <loc>https://hypertwist.app/help</loc>
  </url>
  <url>
    <loc>https://hypertwist.app/getting-started</loc>
  </url>
  <url>
    <loc>https://hypertwist.app/launch-status</loc>
  </url>
  <url>
    <loc>https://hypertwist.app/docs</loc>
  </url>
  <url>
    <loc>https://hypertwist.app/support</loc>
  </url>
  <url>
    <loc>https://hypertwist.app/contact</loc>
  </url>
  <url>
    <loc>https://hypertwist.app/changelog</loc>
  </url>
  <url>
    <loc>https://hypertwist.app/pricing</loc>
  </url>
  <url>
    <loc>https://hypertwist.app/download</loc>
  </url>
  <url>
    <loc>https://hypertwist.app/open-source-notices</loc>
  </url>
  <url>
    <loc>https://hypertwist.app/privacy</loc>
  </url>
  <url>
    <loc>https://hypertwist.app/terms</loc>
  </url>
  <url>
    <loc>https://hypertwist.app/shipping-payment</loc>
  </url>
</urlset>
